Subject: Gay TV Shows 7/1-7/95
From: [email-masked]
Date: Sat, 1 Jul 1995 00:20:59 -0400

Hi, folks!  This is note #1 (of 3) of the list of tv shows
with gay, lesbian, other sexual minority, and gay/straight
AIDS themes, for the tv week of Sat 7/1/95-Fri. 7/7/95.
Be sure to read all 3 notes.  Local shows are listed with
local times; national shows are Eastern time zone.
**********************************************************
The following shows air at multiple/various times:
>> NETWORK Q.  New weekly gay tv program.  The following
should be regular weekly airings, so folks in the
indicated cities should take note.  I will not list this
show every week since I don't have access to info on local
pre-emptions & schedules.  Announced airings include:
- Sun. 7/2/95, 1:00 pm, on Miami's WLRN (ch. #?)
- Mon-Tues., 7/3-4/95, on NYC NY's WNET ch. 13
- Wed. 7/5/95, 9:00 pm, on Phila. PA WYBE ch. 35 (and
again on Sat. 7/8/95 at 10:00 pm)
- Thurs. 7/6/95, 10:00 pm, on Denver's KBDI (ch. #?)

>> KIDS IN THE HALL MINI-MARATHON.  A run of 4 shows,
beginning Sun. 7/2/95, 6:00 pm, on Comedy Central.  Expect
gay content in some of the shows.

>>ABSOLUTELY FABULOUS.  4 shows air Monday night 7/3/95,
beginning at 8:00 pm, on Comedy Central.  A reader asked
me to let you know that AbFab "has positive gay characters
in almost every show. One of the lead's ex-husbands is gay
and has a black lover who's an antique dealer. Also her
haircutter/pimp is gay. And his drag queen boyfriend is
gay, too."

>> WIMBLEDON TENNIS TOURNAMENT (CC).  HBO's coverage with
commentator Martina Navratilova continues:
- Mon. 7/3/95, beginning at noon with highlights @ 7pm
- Tues. 7/4/95, noon, plus highlights at 7:00 pm
- Wed. 7/5/95, noon, plus highlights at 7:00 pm
- Thurs. 7/6/95, 5:00 pm
- Fri. 7/7/95, 5:00 pm

>> ROSIE O'DONNELL STAND-UP COMEDY (CC).  Taped in April.
This show includes some on-target commentary about an
incident in which a homophobic straight man killed another
man who had professed a gay attraction for him on the
Jenny Jones show.  Recommended.  Airs:
- Mon.-Tues., 7/3-4/95, midnight, on HBO
- Thurs. 7/6/95, 8:00 pm, HBO

>> RED HOT & COUNTRY.  TV Guide says:  "Country artists in
a concert to promote AIDS awareness.  Performers include
Kathy Mattea, Suzy Boguss, Billy Ray Cyrus, Earl Scruggs,
Duane Eddy and the Mavericks, Levon Helm, John Hiatt and
Clint Black."  Airs:
- Tues. 7/4/95, 8:00 pm, TNN
- Tues.-Wed., 7/4-5/95, midnight, TNN

>> AMERICAN PLAYHOUSE: TALES OF THE CITY.  Airings
include:
- Tues. 7/3/95, 10:00 pm, on Boston, MA WGBH ch 2 (part 3)
Note:  I just learned of the Boston listing and I'm not
sure if they're airing the show in three 2-hour parts or
six 1-hour parts; it might air each week for a few weeks.
- Thurs-Fri., 7/6-7/95, 3:00 am, on Seattle WA KCTS ch. 9
(part 3 of 3)
************** TO BE CONTINUED ON NOTE #2 **************
Be sure to read all 3 notes!
Warmly, Carol Mortimer, NJ
  Prodigy ID = npwc08a         In IDs: 0 & 1 are numbers.
  AmericaOnLineID = caroLm10           o & L are letters.
  Internet ID = [email-masked]

Hi, folks!  This is note #2 (of 3) of the list of tv shows
with gay, lesbian, other sexual minority, and gay/straight
AIDS themes, for the tv week of Sat 6/24/95-Fri. 6/30/95.
Be sure to read all 3 notes!  Most times Eastern.
*************** CONTINUED FROM NOTE #1 ******************
>> SUSAN POWTER:  LESBIANISM.  Airs Wed. 7/5/95 in most
areas.  Check local listings.  Airings include:
- Wed. 7/5/95, 12:30 pm, on Wildwood NJ WMGM ch. 40
- Wed.-Thurs., 7/5-6/95, 4:30 am, on Phila. PA WGBS ch. 57

>> JENNY JONES:  TEENS AND AIDS.  Airs Wed. 7/5/95 in some
(not all) areas.  Check local listings.  Airings include:
- Wed. 7/5/95, 11:00 pm, on national cable WWOR ch. 9

>> ROOTS, ROCK & ROLL OF MELISSA ETHERIDGE.  Airs:
- Thurs. 7/6/95, 8:00 pm, VH-1
- Thurs.-Fri., 7/6-7/95, midnight, VH-1

>> MARILU:  GAYS AND PARENTING.  Airs Fri. 7/7/95 in most
areas, including:
- Fri. 7/7/95, 10:00 am, on NYC NY WCBS ch. 2
- Fri. 7/7/95, noon, on Phila. PA KYW ch. 3

>> RICKI LAKE:  STEREOTYPES ABOUT HOMOSEXUALITY.  Airs
Fri. 7/7/95 in most (NOT all) areas.  Airings include:
- Fri. 7/7/95, 10:30 am, on Phila. PA WPVI ch. 6
- Possible:  Fri. 7/7/95, noon, on national cable
superstation WWOR ch. 9
- Fri. 7/7/95, 5:00 pm, on national cable WWOR ch. 9

The following shows air once this week as far as I know:
>> WYBE'S "THROUGH THE LENS 5" FILM FESTIVAL: "SEAMS".
Airs in Phila. PA on Sat. 7/1/95, beginning approx. 8:10
pm, on WYBE ch. 35.  SEAMS is a 30 minute short that is
part of WYBE's 1995 shorts festival.  SEAMS is described
in WYBE's  guide as:  "A Brazilian queer man explores
machismo in Northeastern Brazil by focusing on the life
stories of 5 elderly sisters who are also his aunts.  This
personal account of Brazil's social and sexual constraints
for women and gay men is framed by family photographs,
archival footage and the maker's autobiographical voice."

>> THE PELICAN BRIEF (CC).  Airs Sun. 7/2/95, 8:00 pm,
Cinemax.  It's incidental to the plot, but one of the
Supreme Court Justices who gets killed in this movie turns
out to have been a closeted gay man.

>> SOUTH BANK SHOW.  Airs Mon. 7/3/95, 10:00 pm, on Bravo
cable.  Scheduled guest is Alice Walker.  Unknown whether
or not she will discuss the lesbian characters/plot lines
in any of her books (COLOR PURPLE, TEMPLE OF MY FAMILIAR,
and some of her books of essays), but it's possible.

>> BITTER HARVEST.  Airs Tues. 7/4/95, 8:00 pm, Cinemax.
TV Guide says:  "A menage a trois between a naive rancher
(Stephen Baldwin) and two drifters (Jennifer Rubin, Patsy
Kensit)."

>> LEONARD BERNSTEIN'S PLACE.  Airs Wed. 7/5/95, 7:00 am
(NOT pm!), Arts & Entertainment cable.  Unknown if this
will discuss Bernstein's gayness, which he disclosed
publicly in his later years.
*********** CONTINUED ON NOTE #3 *******************
Please be sure to read all 3 notes.
Warmly, Carol Mortimer, NJ
  Prodigy ID = npwc08a         In IDs: 0 & 1 are numbers.
  AmericaOnLineID = caroLm10           o & L are letters.
  Internet ID = [email-masked]

Hi, folks!  This is note #3 (of 3) of the list of tv shows
with gay, lesbian, other sexual minority, and gay/straight
AIDS themes, for the tv week of Sat 6/24/95-Fri. 6/30/95.
Be sure to read all 3 notes!  Most times Eastern.
*************** CONTINUED FROM NOTE #2 ******************
>> THE WEDDING BANQUET.  Airs Wed. 7/5/95, 8:00 pm,
Cinemax.  TV Guide says:  "Engaging farce involving an
interracial gay couple who stage a phony marriage ceremony
to please one partner's traditional parents."

>> DOUBLE OBSESSION.  Airs Wed.-Thurs., 7/5-6/95, 2:30 am,
Prism.  I've never heard of this movie, but TV Guide
describes it as a "psychosaga about a woman (Margaux
Hemingway) whose obsession with her college roommate
(Maryam D'Abo) drives her to acts of violence."  (Gee,
that sounds lovely, doesn't it?  Homophobia alert.)

>> SALMONBERRIES.  Airs Wed.-Thurs., 7/5-6/95, 4:00 am,
Prism.  This is the infamous k.d.lang snoozer.  Everyone I
know who has taken the time to watch this movie has
regretted it.

>> LA CAGE AUX FOLLES 3: THE WEDDING.  Airs Thurs. 7/6/95,
6:00 am (NOT pm!), Cinemax.  Part 3 in the saga of gay
lovers Albin and Renatto.

>> ER (CC).  Airs Thurs. 7/6/95, 10:00 pm, NBC.  The story
arc about the young Russian girl with AIDS continues.

>> PRICK UP YOUR EARS.  Airs Thurs. 7/6/95, 11:00 pm,
Encore cable.  "Revealing look at the life of British
playwright Joe Orton (Gary Oldman) who was murdered by his
lover Kenneth Halliwell (Alfred Molina)."-TV Guide

>> SPECIAL EVENING WITH ELTON JOHN (CC).  Airs Thurs.-Fri.
7/6-7/95, 12:05 am, Disney cable.

>> CHANTILLY LACE.  Airs Fri.-Sat., 7/7-8/95, 12:25 am, on
The Movie Channel.  This is a mostly-improvised movie
about a bunch of women who get together for a reunion
weekend.  It turns out that two of the women are lovers,
and they come out during the weekend.  The actresses'
improvised  portrayal was uneven; parts were really well
done and other parts were pretty bad.

>> CRUISING.  Airs Fri.-Sat., 7/7-8/95, 1:35 am, Cinemax.
TV Guide says:  "Al Pacino plays an undercover cop looking
for a Manhattan killer who preys on homosexuals."  I never
saw this, but I recall that the gay community was very
upset with this one when it hit the theaters.  Be warned.
**********************************************************
Warmly, Carol Mortimer, NJ
  Prodigy ID = npwc08a         In IDs: 0 & 1 are numbers.
  AmericaOnLineID = caroLm10           o & L are letters.
  Internet ID = [email-masked]
PS:  Last week, I appended a note from GLAAD.  I received
some email indicating that some types of Unix systems had
problems with the space in the original Internet address.
The following copy has a corrected address for Internet
mailing.  My apologies to anyone who had trouble.

Dear friend,

GLAAD, the Gay & Lesbian Alliance Against Defamation,
fights for fair, accurate and inclusive representations
of lesbians, gay men and bisexuals in the media.
Recognizing the internet as a powerful grassroots tool,
we have recently started an E-Mail Activation Tree.  We
invite you to become a part of the tree to receive all our
latest Activations, Alerts and FYIs as they come out, that
way you can respond in the quickest way possible.  All you
have to do to join is send an E-Mail message to
     [email-masked]
using "E-mail Activation Tree" as the subject.

Sincerely,

Loren Javier
GLAAD
****************************************************